[SM-Grimoire-Bugs] [Bug 15154] rtorrent stable does not build with gcc-4.3

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Apr 18 13:58:45 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15154





--- Comment #5 from Bogdan Burlacu <froz3nshade at gmail.com>  2009-04-18 12:58:45 ---
(In reply to comment #4)
> Also, can you try that elegant workaround proposed by ruskie and jaka:
> 
> dispel libtorrent rtorrent
> scribe add stable-0.20
> cast -g stable-0.20 libtorrent rtorrent
> sorcery hold libtorrent rtorrent
> (you can even 'scribe remove stable-0.20' afterwards I suppose).
> 
> Then we just need to wait for 0.8.3 or above to be considered by the author as
> the stable version (if that is even an actual issue).
(In reply to comment #3)
> Can you give an example of a case/tracker where using a > 0.8.2 version of
> rtorrent leads to that problem?

tv.torrents.ro is such a tracker, where rtorrent > 0.8.2 is banned. 
But I solved this problem a while ago, by manually patching the sources, and
adding spells into my personal grimoire.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list